<?xml version="1.0"?>
<rss version="2.0" xmlns:microblog="http://microblog.reallysimple.org/">
	<channel>
		<title>Dave Winer&apos;s linkblog feed (1/22/2011)</title>
		<link>http://static.scripting.com/myReallySimple/linkblog.html</link>
		<description>Dave Winer&apos;s linkblog. It&apos;s my personal contribution to the World Wide River.</description>
		<language>en-us</language>
		<pubDate>Sat, 22 Jan 2011 04:00:00 GMT</pubDate>
		<lastBuildDate>Wed, 13 Jul 2011 15:36:13 GMT</lastBuildDate>
		<generator>Radio2 v0.62</generator>
		<docs>http://cyber.law.harvard.edu/rss/rss.html</docs>
		<cloud domain="rpc.rsscloud.org" port="5337" path="/rsscloud/pleaseNotify" registerProcedure="" protocol="http-post" />
		<microblog:archive>
			<microblog:url>http://static.scripting.com/myReallySimple/</microblog:url>
			<microblog:filename>linkblog.xml</microblog:filename>
			<microblog:startDay>2010-12-25</microblog:startDay>
			<microblog:endDay>2011-07-13</microblog:endDay>
			</microblog:archive>
		<microblog:localTime>7/13/2011; 11:36:13 AM</microblog:localTime>
		<item>
			<description>Exploding manholes in NYC. Another thing to worry about.</description>
			<link>http://r2.ly/89v8</link>
			<pubDate>Sat, 22 Jan 2011 17:42:07 GMT</pubDate>
			<guid>http://cityroom.blogs.nytimes.com/2011/01/21/a-risky-season-to-be-near-a-manhole/</guid>
			<microblog:linkFull>http://cityroom.blogs.nytimes.com/2011/01/21/a-risky-season-to-be-near-a-manhole/</microblog:linkFull>
			</item>
		<item>
			<description>Fatal hit-and-run accident leads to mob beating.</description>
			<link>http://r2.ly/89vu</link>
			<pubDate>Sat, 22 Jan 2011 16:35:35 GMT</pubDate>
			<guid>http://latimesblogs.latimes.com/lanow/2011/01/hit-and-run-accident-devolves-into-vigilante-beating.html</guid>
			<microblog:linkFull>http://latimesblogs.latimes.com/lanow/2011/01/hit-and-run-accident-devolves-into-vigilante-beating.html</microblog:linkFull>
			</item>
		<item>
			<description>EV Grieve is tracking local fire departments for their ability to respond. Never seen a newspaper do that.</description>
			<link>http://r2.ly/89y9</link>
			<pubDate>Sat, 22 Jan 2011 15:52:13 GMT</pubDate>
			<guid>http://evgrieve.com/2011/01/possible-delay-in-emergency-responses_22.html</guid>
			<microblog:linkFull>http://evgrieve.com/2011/01/possible-delay-in-emergency-responses_22.html</microblog:linkFull>
			</item>
		<item>
			<description>Spotlight From Glenn Beck Brings a CUNY Professor Threats.</description>
			<link>http://r2.ly/x49q</link>
			<pubDate>Sat, 22 Jan 2011 09:56:54 GMT</pubDate>
			<guid>http://www.nytimes.com/2011/01/22/business/media/22beck.html?_r=1&amp;emc=rss&amp;partner=rss</guid>
			<microblog:linkFull>http://www.nytimes.com/2011/01/22/business/media/22beck.html?_r=1&amp;emc=rss&amp;partner=rss</microblog:linkFull>
			</item>
		</channel>
	</rss>
